a {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  cursor: pointer;}
[class*=am-u-] + [class*=am-u-]:last-child {
  float: left;}

#sidebar>h3{border-bottom:2px solid #333;margin:0px;}
#sidebar ul li a{font-size:14px;}
#top {
  padding: 40px 0;
  float: left;
  width: 100%;
  z-index: 10;
  position: relative;}
.logo img {
  height: 65px;}
.home_top .am-u-md-12 {
  padding: 0;}
.menu ul {
  margin: 0;
  padding: 0;}
.menu ul li:hover ul {
  display: block;}
.menu ul li {
  display: inline-block;
  position: relative;}
.menu ul li a {
  padding: 0 10px;
  color: #fff;
  line-height: 50px;
  font-size: 18px;}
.menu ul li a:hover,
.menu ul .current_page_item a {
  }
.menu ul li ul {
  display: none;
  position: absolute;
  width: 120px;
  left: 0;
  background: #fff;}
.menu ul li ul li {
  width: 100%;
  float: left;}
.menu ul li ul li a {
  color: #555 !important;
  font-size: 14px;}
.menu ul li ul li a:hover {
  color: #111;}
.container {
  max-width: 1120px;
  margin: 0 auto;}
.home_top {
  background-color: rgba(0, 0, 0, 0.2);
  position: relative;}
.enterin a {
  margin: 0 -1.5rem;
  background-color: rgba(0, 0, 0, 0.6);
  display: block;
  padding: 30px 20px;
  font-size: 16px;
  color: #fff;
  line-height: 1;}
.enterin a:hover {
  text-decoration: none;
  background-color: #FFEC00;
  cursor: pointer;
  color: #111;}
.enterin a:hover h3 {
  color: #111;}
.enterin p {
  margin: 0;
  font-size: 14px;
  opacity: 0.6;}
.enterin a i {
  float: right;}
.enterin h3 {
  font-family: "宋体";
  font-weight: 800;
  margin: 0;
  font-size: 20px;
  color: #fff;}
.enterin hr {
  margin: 0;
  background: transparent;
  border-color: transparent;}
.lab-heading .title {
  color: #fff;
  font-weight: 800;
  font-family: 宋体;}
.labs .blog_slider.flat .blog_slider_ul li .item_wrapper .date_label {
  display: none;}
.top1 a {
  float: right;
  font-size: 14px;
  font-style: normal;
  color: #333;
  font-weight: normal;}
.top1 {
  padding: 10px 0;
  border-bottom: 2px solid #111;
  font-size: 18px;
  line-height: 20px;
  margin-top: 10px;}
.featured-post {
  background-color: rgba(255, 255, 255, 0.9);
  position: relative;
  height: 200px;}
.featured-post .aa {
  width: 75%;
  float: left;}
.featured-post .bb {
  width: 25%;
  float: left;
  background-image: url(../../../xnfz/wp-content/uploads/2015/07/maka-bg.jpg);
  background-size: cover;}
.featured-post .bb a {
  display: block;
  margin: 0 auto;
  text-align: center;
  line-height: 200px;
  height: 200px;
  opacity: .6;}
.featured-post .bb a:hover {
  opacity: 1;}
.featured-post .bb a img {
  height: 100px !important;
  margin: 50px auto;}
.featured-post .title {
  width: 5%;
  background: #111;
  height: 200px;
  float: left;}
.featured-post .title h3 {
  font-size: 16px;
  font-weight: 800;
  margin: 75px auto;
  color: #fff;
  width: 16px;
  line-height: 1;}
.featured-post .inner {
  float: left;
  width: 90%;
  margin: 40px 1%;
  height: 120px;}
.featured-post .inner ul {
  height: 160px;
   float: left; 
  width: 50%;
  position: relative;
  margin: 0;}
.featured-post .inner ul li {
  text-decoration: none;
  list-style: none;
  width: 100%;
  float: left;
  margin: 0;
  font-size: 14px;}
.featured-post .inner ul li a {
  text-decoration: none;
  color: #111;
  width: 95%;
  border-bottom: 1px solid #aaa;
  padding: 5px 0;
  float: left;}
.featured-post .inner ul li a:hover {
  color: #666;}
.blog-list1 h2.entry-title {
  font-size: 20px;}
.blog-list1 .image_links {
  display: none;}
.cinfo p {
  font-size: 14px;
  line-height: 2;}
.bg-slider {
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;}
.about {
  background-color: #fff;
  z-index: 9;
  overflow: hidden;
  padding: 50px 0;}
.login {
  background: #f5f5f5;}
.login ul {
  margin: 0;
  padding: 0;
  overflow: hidden;
  padding-bottom: 20px;}
.login ul li {
  list-style: none;}
.login ul li a {
  color: #333;
  padding: 8px 0;
  width: 100%;
  border-bottom: 1px solid #aaa;
  float: left;
  font-size: 14px;}
.login ul li a:hover {
  color: #111;
  background-color: #ffec00;}
#loginform {
  padding: 0px 0 20px;}
#loginform input {
  width: 100%;
  height: 30px;
  margin: 0;
  padding: 0;}
#loginform input#rememberme {
  width: auto;}
#loginform p {
  margin-bottom: 5px;
  margin-top: 5px;}
#loginform label {
  font-size: 14px;
  font-weight: normal;}
#loginform input#wp-submit {
  background: #111;
  color: #fff;
  border: 0;
  margin-top: 5px;
  height: auto;
  padding: 10px 0;}
.labs {
  padding: 20px 0 30px;
  background-image: url(../images/lab-bg1.jpg);
  background-color: #333;
  background-size: cover;
  overflow: hidden;}
.labs .w4pl-inner {
  display: flex;
  flex-wrap: wrap; /* 自动换行 */
  padding: 0 15px; /* 左右内边距，和栅格对齐 */
}
.labs .top1 {
  border-bottom: 0;}
.labs .am-u-md-3 img {
  width: 100%;
  height: auto;
  float: left;}
.labs .am-u-md-3 a:hover {
  opacity: 1;}
.labs .am-u-md-3 a {
  display: block;
  opacity: .8;}
.labs .am-u-md-3 .title a {
  padding: 5px 0;
  color: #111;
  float: left;}
.videos {
  padding: 20px 0 30px;
  overflow: hidden;}
.videos .top1 {
  border-bottom: 0;}
.contact {
  background-color: #f5f5f5;
  overflow: hidden;}
.contact .guanzhu,
.contact .way {
  background-color: #ffec00;
  color: #111;
  padding: 20px 0;}
.contact .guanzhu h3,
.contact .way h3 {
  margin-bottom: 10px;
  margin-left: 20px;}
.contact .guanzhu ul,
.contact .way ul {
  margin: 0;
  margin-left: 20px;
  padding: 0;}
.contact .guanzhu ul li,
.contact .way ul li {
  list-style: none;
  display: inline-block;
  margin-right: 5px;}
.contact .guanzhu ul li a,
.contact .way ul li a {
  color: #111;
  font-size: 16px;
  text-align: center;
  width: 30px;
  height: 30px;
  display: block;
  line-height: 30px;
  opacity: .5;}
.contact .guanzhu ul li a:hover,
.contact .way ul li a:hover {
  opacity: 1;}
.contact .way {
  background-color: transparent;}
.contact .way a {
  margin-left: 20px;
  color: #111;
  font-size: 14px;
  border-bottom: 1px solid #eee;
  margin-left: 40px;}
.contact .way a:hover {
  border-bottom: 1px solid #111;}
.contact .title {
  position: relative;}
.contact .title h2 {
  margin: 0;
  margin-top: 70px;}
.gallery {
  overflow: hidden;
  background-color: #fff;}
.gallery .gallery-item {
  padding: 0;
  margin: 0 !important;
  width: 33.33% !important;}
.gallery .gallery-item img {
  width: 100%;
  height: auto;
  border-width: 4px !important;
  border-color: #fff !important;
  background-color: transparent;}
.gallery .gallery-item a {
  display: block;}
.gallery .gallery-item img:hover {
  border-color: #ffec00 !important;}
.home-gallery {
  overflow: hidden;
  background-color: #666;}
.home-gallery .gallery-item {
  padding: 0;
  margin: 0 !important;
  width: 16.666% !important;}
.home-gallery .gallery-item img {
  width: 100%;
  height: auto;
  border: 0 !important;}
.home-gallery .gallery-item a {
  display: block;
  opacity: .5;}
.home-gallery .gallery-item a:hover {
  opacity: 1;}
footer {
  padding: 20px 0;
  overflow: hidden;
  background-color: #333;
  color: #eee;}
footer .copyright {
  color: #aaa;
  font-size: 13px;}
footer .copyright p {
  margin: 0;

  line-height: 2;}
.header {
  background-color: #333;}
.content {
  width: 100%;
  overflow: hidden;min-height:350px;}
.page-content .title {
  font-size: 24px;
  margin: 20px 0;}
.page-content p {
  line-height: 1.8;
  margin-bottom: 14px;}
.lablist {
  padding: 0;}
.lablist .w4pl-inner {
  display: flex;
  flex-wrap: wrap;
  padding: 0 15px; 
}
.lablist .bigtitle {
  padding: 0 1.5rem;}
.lablist img {
  width: 100%;
  height: auto;}
.lablist a {
  display: block;
  font-size: 16px;
  color: #333;
  opacity: .8;}
.lablist a:hover {
  opacity: 1;}
.page-content.with-sidebar {
  border-right: 2px solid #f5f5f5;min-height:350px;}
.side-bar {
  padding: 30px 1.5rem;}
.side-bar ul {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  margin-bottom: 20px;}
.side-bar ul li {
  list-style: none;}
.side-bar ul li a {
  color: #333;
  padding: 5px 0;
  width: 100%;
  border-bottom: 1px solid #aaa;
  float: left;}
.sidemenu h3 {
  width: 100%;
  padding: 5px 0;
  border-bottom: 2px solid #333;
  margin: 0;}
.sidemenu ul {
  list-style: none;
  padding: 0;}
.sidemenu li a {
  border-bottom: 1px solid #aaa;
  display: block;
  width: 100%;
  padding: 8px 0;
  color: #333;
  font-size: 14px;}
.sidemenu li a:before {
  content: "+ ";}
.sidemenu li a:hover {
  background-color: #ffec00;
  color: #111;}
.yuyue h3 {
  width: 100%;
  padding: 5px 0;
  border-bottom: 2px solid #333;
  margin: 0;}
.yuyue p {
  margin: 0.5rem 0;}
.yuyue input,
.yuyue select,
.yuyue textarea {
  width: 100%;
  max-height: 100px;}
.yuyue textarea {
  border-color: #ddd;}
.yuyue .wpcf7-submit {
  background-color: #111;
  color: #fff;
  border: 0;
  height: 40px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;}
.yuyue .wpcf7-submit:hover {
  background-color: #ffec00;
  color: #111;}
.login-side {
  padding: 12px;}
.login-side h3 {
  margin-top: 0;}
.widget h3 {
  width: 100%;
  padding: 5px 0;
  border-bottom: 2px solid #333;
  margin: 0;}
.comments {
  overflow: hidden;}
.comments textarea {
  height: 100px;
  border-color: #aaa;
  width: 100%;}
.comments ol {
  margin: 10px 0;
  padding: 0;
  width: 100%;
  overflow: hidden;}
.comments li {
  list-style: none;
  width: 100%;}
.comments #submit {
  background-color: #333;
  color: #fff !important;
  width: 100%;
  height: 50px;
  border: 0;}
.shenhe {
  margin-bottom: 10px;}
.shenhe a {
  background-color: #333;
  color: #fff;
  width: 100%;
  display: block;
  text-align: center;
  padding: 20px 0;}
.shenhe a:hover {
  background-color: #ffec00;
  color: #111;}
.shenhe a.success {
  background-color: #7ED321;
  color: #fff;}
.vi1 img{
  width: 100%;
  height: auto;}
.vi1 a{
  color: #333;
  opacity: .8;}
.vi1 a:hover{
  opacity: 1;}
.vi1 .title{
  margin:5px 0;}
.home-video img{height: auto;}
.post{
  margin: 0;
  padding: 0;
 padding: 20px 0;
margin: 0 -1.5rem;
border-bottom: 1px solid #eee;}
.post img{
  width: 100%;
  height: auto;}
.post a{
  display: block;
  color: #111;}
.post h3{
  font-size: 18px;
  margin:5px 0;
  padding: 0;}
.post .readmore{
  font-size: 13px;}
.post .post-excerpt{
  margin: 0;
  font-size: 16px;
  color: #888;
  line-height: 1.8;}